Ubuntu

Bugs : libanyevent-perl in Ubuntu

There are currently no open bugs.

"libanyevent-perl" versions published in Ubuntu

Trusty (7.070-1): universe/perl
Saucy (7.040-3): universe/perl
Quantal (7.010-1): universe/perl
Precise (6.120-1): universe/perl
Lucid-updates (5.240-1ubuntu0.1): universe/perl
Lucid (5.240-1): universe/perl